.social-media-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
    font-size: 4rem;

    a {
      margin: 15px 30px;
      cursor: pointer;
      text-shadow: 0 0 12px black;
      text-decoration: none;
      color: white;
    }

    a:hover {
      animation: neon 1s ease-out forwards;
    }
}

h1 {
  margin-bottom: 15px;
}

h3 {
  font-size: 1.9rem;
}

@media screen and (max-width: 740px), screen and (max-height: 640px) {
  .social-media-bar {
    margin-top: 10px;
    font-size: 2rem;

    a {
      margin: 7.5px 15px;
      text-shadow: 0 0 6px black;
    }
  }

  h1 {
    font-size: 1.5rem;
    margin-bottom: 10px;
  }

  h3 {
    font-size: 1rem;
    margin-bottom: 10px;
  }
}

@-webkit-keyframes neon {
  to {
    text-shadow: 0 0 8px white;
  }
}
